PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #127

3.1.3 Apresentar ao Secretario Executivo
06/09/2021 02:29 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 11/01/2020
Priority: Alta Due date: 12/31/2020
Assignee: Aline Ribeiro (CGCIN) % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Fase: Il
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacao Qualitativa:
Ciclo de Avaliagao - Ciclo 12° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Apresentar ao Secretario Executivo

History

#1 - 06/09/2021 03:09 PM - Solange Lima Gomes (COGER)
- Start date changed from 08/01/2020 to 11/01/2020

#2 - 09/14/2021 08:31 PM - Solange Lima Gomes (COGER)
- Assignee set to Aline Ribeiro (CGCIN)

- Fase set to Il

- Ciclo de Avaliagao - ADI Ciclo 12° added

- Coordenagdo COGER added

#3 - 09/16/2021 06:46 AM - Solange Lima Gomes (COGER)
- Parent task deleted (#57)
